branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TTF/Brawler-Regular.ttf: Brawler-Regular.ttf
  fonts/TTF/Brawler-Bold.ttf: Brawler-Bold.ttf
repository_url: https://github.com/cyrealtype/Brawler
